a {
	font-size: 11px;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}

.texto {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.titular {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-style:normal;
font-weight:bold;
color:#000000;
}
.subtitular {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
font-weight:bold;
color:#000000;
}
.form {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
font-weight:bold;
color:#000000;
}
.hora {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
color:#fc0303;
}
.index {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-style:normal;
font-weight:bold;
color:#ffffff;
}
.fotos {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8px;
font-style:normal;
color:#000000;
}